[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Problems Installing SVN 1.4.0 on FreeBSD 6.1 (error code 71)

From: Alexey A. Ukhov <ukhov_at_medlib.tomsk.ru>
Date: 2006-09-17 05:58:55 CEST

Robert Sesek wrote:
> I just downloaded SVN 1.4 and tried to install it on my FreeBSD 6.1
> box. SVN built fine (using this command: ./configure --with-ssl
> --with-apr=/usr/local/apache2/ --with-apr-util=/usr/local/apache2/
> --without-berkeley-db --without-swig). However, when I got to the
> "make install" step, I got this error:
Robert.
You are not right.
What a "bool shit" is it? :)

Just 3 simple steps.

1. Refresh your posts.
2. # cd /usr/ports/devel/subversion
3. # make install

That's all.

It perfectly works on FreeBSD 4.11, 5.5, 6.1 and I'm sure others.

Alexey A. Ukhov

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Sun Sep 17 05:59:40 2006

This is an archived mail posted to the Subversion Users mailing list.